ERF(3)

SYNOPSIS
FUNCTION ERF (X)

NAME
erf - Compute the error function.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C8A, L5A1E

TYPE
SINGLE PRECISION (ERF-S, DERF-D)

KEYWORDS
ERF, ERROR FUNCTION, FNLIB, SPECIAL FUNCTIONS

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
ERF(X) calculates the single precision error function for single precision argument X. Series for ERF on the interval 0. to 1.00000D+00 with weighted error 7.10E-18 log weighted error 17.15 significant figures required 16.31 decimal places required 17.71

REFERENCES
(NONE)

ROUTINES CALLED
CSEVL, ERFC, INITS, R1MACH

REVISION HISTORY (YYMMDD)
770401 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900727 Added EXTERNAL statement. (WRB)
920618 Removed space from variable name. (RWC, WRB)